
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    @rtReqHandlerA

@rtReqHandlerA:
        move.l  a2,-(a7)
        move.l  _ReqToolsBase,a6
        exg.l   a0,a1
        jsr     -108(a6)
        move.l  (a7)+,a2
        rts

   END
